You are not logged in.

#1 2013-04-08 15:06:02

solstice
Member
Registered: 2006-10-27
Posts: 164
Website

totem 3.6 can't read video because of codec error

since the update of gnome to 3.6 and totem to 3.6.2 I can't watch any video with totem. It plays the sound but no video is showing up.
A dialog pops-up about a codec error all the time like:
The playback of this movie requires a H.264 decoder plugin which is not installed
or
The playback of this movie requires a MPEG decoder plugin which is not installed

and this happens for every video type.

Last edited by solstice (2013-04-08 15:07:17)

Offline

#2 2013-04-08 19:51:06

lazork
Member
Registered: 2008-11-12
Posts: 30

Re: totem 3.6 can't read video because of codec error

I'm no expert and maybe you already did this, but try installing the optional dependency gst-libav

Offline

#3 2013-04-09 09:30:41

solstice
Member
Registered: 2006-10-27
Posts: 164
Website

Re: totem 3.6 can't read video because of codec error

@lazork: you're the expert. This fixed the problem !

Offline

Board footer

Powered by FluxBB